<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Item Catalog</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="/static/main.css" />
    <!-- <script src="main.js"></script> -->
</head>

<body>
    <header>
        <div id="header-title">
            <a href="{{homepage_url}}">Catalog App</a>
        </div>
        {% if not logged_in %}
        <div class="button-wrapper">
            <a href="{{login_url}}">
                <input type="button" value="Login" />
            </a>
        </div>
        {% else %}
        <div class="button-wrapper">
            <a href="{{logout_url}}">
                <input type="button" value="Logout" />
            </a>
        </div>
        {% endif %}
    </header>
    <div class="menu">
        <h2>Not Authorized</h2>
        <p>You are not the original author of this item. Please <a href="{{logout_url}}">logout</a> and <a href="{{login_url}}">login</a> as the original author to make changes to this item.</p>
    </div>
    <footer>
        {% if logged_in %}
        <img class="avatar" src="{{user['picture']}}">
        <p>You are logged in as {{user['name']}}</p>
        {% endif %}
    </footer>
</body>

</html>